How to install libballview1.4 on Debian Unstable (Sid)